Page MenuHomePhabricator

Create a landing page for Outreachy Round 11
Closed, ResolvedPublic

Description

We need a landing page here: https://www.mediawiki.org/wiki/Outreachy/Round_11 based on https://www.mediawiki.org/wiki/Outreachy/Round_10 (check the history of the page; we offer different information at the beginning of the project).

Event Timeline

Qgil created this task.Sep 15 2015, 6:39 AM
Qgil assigned this task to Niharika.
Qgil raised the priority of this task from to Medium.
Qgil updated the task description. (Show Details)
Qgil removed Niharika as the assignee of this task.Sep 15 2015, 6:45 AM
Qgil set Security to None.
Qgil added a comment.Sep 16 2015, 7:03 AM

Who volunteers to create the new page? I'm pasting an announcement sent today by the Outreachy organizers. The program is now also open to Black, Hispanic, and other people of color underrepresented in tech in the U.S. regardless of gender. One step more reaching out to underrepresented groups!


Dear coordinators and mentors,

The diversity data for the U.S. released by many tech companies shows that many of them only have 1-3% Black and 2-4% Hispanic employees in technical roles - http://graphics.wsj.com/diversity-in-tech-companies/ . The population of the U.S. is 13% Black and 17% Hispanic. We don't have any data like this for free software participation, but we can tell there is a lack of racial and ethnic diversity at conferences we attend.

This disparity and conversations with many participating organizations and sponsors led us to believe that expanding Outreachy to be open to people of color underrepresented in tech in the U.S. (in addition to women, trans men, and genderqueer people internationally) is an appropriate next step in growing the program. While we know there are many other groups of people and parts of the world underrepresented in free software, this limited step is an ambitious expansion for our grassroots program. We are reaching out to a group of people previously unaddressed in free software. The effects of this outreach will likely drive a change in the make-up of the free software community beyond the borders of the U.S. too. We hope you personally and your organization will continue participating in this expanded program. While we expect it to take several rounds for us to manage the growth that will come with this expansion, we are always happy to hear your ideas on what populations we s
hould consider reaching out to next. Updated eligibility requirements are now at https://wiki.gnome.org/Outreachy#Eligibility

Three new coordinators are joining Karen, Sarah, and me to help us with the expansion. We are all now on outreachy-admins@gnome.org. New coordinators are:

  • Cindy Pallares-Quezada (@cindy_pallares) is an Electrical Engineering student at the University of Texas at Dallas and a part-time Red Hat intern working on OpenStack. She participated in the December 2013 round of the Outreach Program for Women.
  • Tony Sebro (@keynote2k) is the general counsel of Software Freedom Conservancy in NYC.
  • Bryan Smith (@fossetcon) is a Debian GNU/Linux and BSD enthusiast, hardware hacker, and systems engineer. He is the lead organizer of Fossetcon in Orlando, FL.

Here is the timeline for the new round (it is slightly changed from what you might have seen before):

September 28 organizations' landing pages need to be ready with project ideas
September 29 application process opens
November 2 application deadline
November 17 accepted applicants announced
December 7 - March 7 internship dates

Organization coordinators and mentors, please coordinate on the following:

  • Review set up information at https://wiki.gnome.org/Outreachy/Admin/GettingStarted
  • Secure funding for your org to sponsor at least one intern ($6,500)
  • Update your org's landing page
  • List your project ideas and recruit other mentors
  • Let us know at outreachy-admins@gnome.org that your org is participating
  • Start spreading the word about your org's internships - no need to wait for September 29

Thanks,
Marina, on behalf of Outreachy coordinators

prnk28 added a subscriber: prnk28.Sep 26 2015, 8:11 PM

As Sept 28 is supposed to eb the deadline for the landing page + ideas from Wikimedia, I've created a wiki page at https://www.mediawiki.org/wiki/Outreachy/Round_11 as suggested.

I've just used the templates which are already existing - and haven't made much edits. Added "Round 11" to the Template:OPW (the header bar) and made basic changes in various places.

If I've forgotten something, or something looks off - feel free to edit or let me know.

Kelson added a subscriber: Kelson.Sep 28 2015, 5:02 AM
Qgil closed this task as Resolved.Sep 28 2015, 9:47 AM
Qgil assigned this task to TasneemLo.

@tasnemlo thank you very much! The page you created is all what we need to consider this task completed. One thing less. Let's continue!

PS: you saved my life today. I'm swamped with work that I need to deliver today and I was supposed to finish this page last Friday...

Qgil awarded a token.Sep 28 2015, 9:48 AM

Glad to help :)